@charset "UTF-8";
/* CSS Document */


body {
	background:#000;
	font-weight:100;
	font-family: "Arial";
	font-size:12px;
	text-align:left;
	color:#FFF;
}


img {
	border:none;
	
}



#main {
	background:url(images/background.jpg) no-repeat;
	width:800px;
	height:602px;
	margin:0 auto;
	margin-top:20px;
	position:relative;
	
	
	
	
	
}

#main2 {
	background:url(thanks.jpg) no-repeat;
	width:800px;
	height:602px;
	margin:0 auto;
	margin-top:20px;
	position:relative;
	
	
	
	
}

#left {
	position:absolute;
	left:80px;
	top:210px;
	
}

#text {
	font-family: "Arial";
	height:140px;
	left:310px;
	line-height:19px;
	position:absolute;
	top:230px;
	width:240px;
	font-weight:lighter;
}

#bottom {
	left:80px;
	position:absolute;
	top:420px;
	
}


#text2 {
	color:#80561B;
	font-size:10px;
	height:30px;
	left:80px;
	position:absolute;
	top:480px;
	width:130px;
}


a {
	font-size: 13px;
	color: #FFF;
}
a:visited {
	color: #FFF;
}
a:hover {
	color: #FFF;
}
a:active {
	color: #FFF;
}

 img, div, input { behavior: url("iepngfix.htc") }